@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-Heavy.woff2) format("woff2"), url(CooperHewitt-Heavy.woff) format("woff"),
        url(CooperHewitt-Heavy.ttf) format("truetype"), url(CooperHewitt-Heavy.svg#CooperHewitt-Heavy) format("svg");
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-HeavyItalic.woff2) format("woff2"), url(CooperHewitt-HeavyItalic.woff) format("woff"),
        url(CooperHewitt-HeavyItalic.ttf) format("truetype"),
        url(CooperHewitt-HeavyItalic.svg#CooperHewitt-HeavyItalic) format("svg");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-Bold.woff2) format("woff2"), url(CooperHewitt-Bold.woff) format("woff"),
        url(CooperHewitt-Bold.ttf) format("truetype"), url(CooperHewitt-Bold.svg#CooperHewitt-Bold) format("svg");
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-BoldItalic.woff2) format("woff2"), url(CooperHewitt-BoldItalic.woff) format("woff"),
        url(CooperHewitt-BoldItalic.ttf) format("truetype"),
        url(CooperHewitt-BoldItalic.svg#CooperHewitt-BoldItalic) format("svg");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-Semibold.woff2) format("woff2"), url(CooperHewitt-Semibold.woff) format("woff"),
        url(CooperHewitt-Semibold.ttf) format("truetype"),
        url(CooperHewitt-Semibold.svg#CooperHewitt-Semibold) format("svg");
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-SemiboldItalic.woff2) format("woff2"), url(CooperHewitt-SemiboldItalic.woff) format("woff"),
        url(CooperHewitt-SemiboldItalic.ttf) format("truetype"),
        url(CooperHewitt-SemiboldItalic.svg#CooperHewitt-SemiboldItalic) format("svg");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-Medium.woff2) format("woff2"), url(CooperHewitt-Medium.woff) format("woff"),
        url(CooperHewitt-Medium.ttf) format("truetype"), url(CooperHewitt-Medium.svg#CooperHewitt-Medium) format("svg");
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-MediumItalic.woff2) format("woff2"), url(CooperHewitt-MediumItalic.woff) format("woff"),
        url(CooperHewitt-MediumItalic.ttf) format("truetype"),
        url(CooperHewitt-MediumItalic.svg#CooperHewitt-MediumItalic) format("svg");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-Book.woff2) format("woff2"), url(CooperHewitt-Book.woff) format("woff"),
        url(CooperHewitt-Book.ttf) format("truetype"), url(CooperHewitt-Book.svg#CooperHewitt-Book) format("svg");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-BookItalic.woff2) format("woff2"), url(CooperHewitt-BookItalic.woff) format("woff"),
        url(CooperHewitt-BookItalic.ttf) format("truetype"),
        url(CooperHewitt-BookItalic.svg#CooperHewitt-BookItalic) format("svg");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-Light.woff2) format("woff2"), url(CooperHewitt-Light.woff) format("woff"),
        url(CooperHewitt-Light.ttf) format("truetype"), url(CooperHewitt-Light.svg#CooperHewitt-Light) format("svg");
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-LightItalic.woff2) format("woff2"), url(CooperHewitt-LightItalic.woff) format("woff"),
        url(CooperHewitt-LightItalic.ttf) format("truetype"),
        url(CooperHewitt-LightItalic.svg#CooperHewitt-LightItalic) format("svg");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-ThinItalic.woff2) format("woff2"), url(CooperHewitt-ThinItalic.woff) format("woff"),
        url(CooperHewitt-ThinItalic.ttf) format("truetype"),
        url(CooperHewitt-ThinItalic.svg#CooperHewitt-ThinItalic) format("svg");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cooper Hewitt";
    src: url(CooperHewitt-Thin.woff2) format("woff2"), url(CooperHewitt-Thin.woff) format("woff"),
        url(CooperHewitt-Thin.ttf) format("truetype"), url(CooperHewitt-Thin.svg#CooperHewitt-Thin) format("svg");
    font-weight: 100;
    font-display: swap;
}

html {
    font-size: 100%;
}

body, table, input, textarea, button, .mat-form-field, .mat-mdc-snack-bar-label, .mat-mdc-list-item-line, .mat-expansion-panel-body, .mat-expansion-panel-header, .mat-mdc-card, .mat-radio-label-content, .mat-checkbox-label, .mat-select-value, .mat-option-text, .mat-mdc-chip-action-label, mat-label, mat-card-title, mat-card-subtitle, .mdc-label, mat-stepper, mat-vertical-stepper, mat-step-header, formly-wrapper, mat-radio-button, .mat-tab-label-content, .mat-grid-tile, mat-dialog-content, .mat-mdc-form-field-label, .mat-mdc-form-field-subscript-wrapper, .mat-mdc-form-field-hint, .mat-mdc-form-field-prefix, .mat-mdc-form-field-suffix {
    font-family: "Cooper Hewitt", "Lato", "Roboto", sans-serif !important;
}

.mat-mdc-select-value, .mat-mdc-dialog-title, mat-option, .mdc-list-item__primary-text, .mdc-list-item__content .mat-mdc-list-item-unscoped-content, .mat-mdc-menu-content, .mat-mdc-menu-item, .mat-mdc-menu-item-text, .mat-mdc-form-field-error {
    font-family: "Cooper Hewitt", "Lato", "Roboto", sans-serif !important;
}
